Categories:
  - Internet
  - Reading
License: GPL-3.0-only
SourceCode: https://gitlab.com/spacecowboy/Feeder
IssueTracker: https://gitlab.com/spacecowboy/Feeder/issues
Changelog: https://gitlab.com/spacecowboy/Feeder/blob/HEAD/CHANGELOG.md
Bitcoin: 1PdmeeGxB2iktvmtkGqwUNmYq7L9tnxjwE

AutoName: Feeder
Description: |-
    Are you sick of bloated non-free readers that steal your personal information?
    Are you tired of convoluted syncing setups requiring hours of server
    configuration? Are you fed up with having to create accounts everywhere?

    Try Feeder instead!

    Feeder is a fully free/libre feed reader. It supports all common feed formats,
    including JSONFeed. It doesn't track you. It doesn't require any setup. It
    doesn't even need you to create an account! Just setup your feeds, or import
    them from your old reader via OPML, then get on with syncing and reading.

    '''Features'''

    * Parses HTML and displays it in a native TextView
    * Offline reading
    * Background synchronization
    * Notifications
    * OPML Import/Export
    * Handy access to enclosure links
    * Material design

RepoType: git
Repo: https://gitlab.com/spacecowboy/Feeder.git

Builds:
  - versionName: 1.2.2
    versionCode: 5
    commit: 1.2.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.2.3
    versionCode: 6
    commit: 1.2.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 7
    commit: 1.3.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.2
    versionCode: 9
    commit: 1.3.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.3
    versionCode: 10
    commit: 1.3.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.4
    versionCode: 11
    commit: 1.3.4
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.5
    versionCode: 12
    commit: 1.3.5
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.6
    versionCode: 13
    commit: 1.3.6
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.7
    versionCode: 14
    commit: 1.3.7
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.8
    versionCode: 15
    commit: 1.3.8
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.9
    versionCode: 16
    commit: 1.3.9
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.10
    versionCode: 17
    commit: 1.3.10
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.11
    versionCode: 18
    commit: 1.3.11
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.12
    versionCode: 19
    commit: 1.3.12
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.13
    versionCode: 20
    commit: 1.3.13
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.14
    versionCode: 21
    commit: 1.3.14
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.15
    versionCode: 22
    commit: 1.3.15
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 23
    commit: 1.4.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 24
    commit: 1.4.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.4.2
    versionCode: 25
    commit: 1.4.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.4.3
    versionCode: 26
    commit: 1.4.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 27
    commit: 1.5.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 28
    commit: 1.6.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.1
    versionCode: 29
    commit: 1.6.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.2
    versionCode: 30
    commit: 1.6.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.3
    versionCode: 31
    commit: 1.6.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.4
    versionCode: 32
    commit: 1.6.4
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.5
    versionCode: 33
    commit: 1.6.5
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.6
    versionCode: 34
    commit: 1.6.6
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.7
    versionCode: 35
    commit: 1.6.7
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.8
    versionCode: 36
    commit: 1.6.8
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.7.0
    versionCode: 37
    commit: 1.7.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.7.1
    versionCode: 38
    commit: 1.7.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.0
    versionCode: 39
    commit: 1.8.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.1
    versionCode: 40
    commit: 1.8.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.2
    versionCode: 41
    commit: 1.8.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.3
    versionCode: 42
    commit: 1.8.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.4
    versionCode: 43
    commit: 1.8.4
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.5
    versionCode: 44
    commit: 1.8.5
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.6
    versionCode: 45
    commit: 1.8.6
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.7
    versionCode: 46
    commit: 1.8.7
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.8
    versionCode: 47
    commit: 1.8.8
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.9
    versionCode: 48
    commit: 1.8.9
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.10
    versionCode: 49
    commit: 1.8.10
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.11
    versionCode: 50
    commit: 1.8.11
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.12
    versionCode: 51
    commit: 1.8.12
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.13
    versionCode: 52
    commit: 1.8.13
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.14
    versionCode: 53
    commit: 1.8.14
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.15
    versionCode: 54
    commit: 1.8.15
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.16
    versionCode: 55
    commit: 1.8.16
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.8.17
    versionCode: 56
    commit: 1.8.17
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.8.18
    versionCode: 57
    commit: 1.8.18
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.8.19
    versionCode: 58
    commit: 1.8.19
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.8.20
    versionCode: 59
    commit: 1.8.20
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.8.20
CurrentVersionCode: 59
